Subject: (urth) tutelary lars and able's ancestorship

From: aramini1 at cox.net <aramini1 at cox.net>
Date: Wed, 19 Oct 2005 18:30:36 +0000

I always vowed to look up Mani's claim of being a tutelary lars, which I assumed was a form of spiritual guide.  The definition is below, but I was struck by Able's claim later: "I am an ancestor."  Perhaps Able, too, has become a something like a tutelary Lars.  It is very clear that Mani is Mythgarthr's version of Aelfrice's Aelfs: a created being artificially conjoined with matter by the original inhabitants of the realm.

>>From The Collaborative International Dictionary of English v.0.48 :

  Lar \Lar\ (l[aum]r), n.; pl. Lares, sometimes Lars. [L.]
     (Rom. Myth.)
     A tutelary deity; a deceased ancestor regarded as a protector
     of the family. The domestic Lares were the tutelar deities of
     a house; household gods. Hence, (Fig.): Hearth or dwelling
     house.